/* model synchronniho motoru s permanentnimi magnety
   
   PMSM v plovouci radove carce - fyzikalni model!
   
   3.6.2006
*/

extern double x[10]; // (isx,isy,wme,theta_e,M,Fs,Isd,Isq,Mz,beta)	... beta=zatezny uhel

extern void init_pmsm(double *param, double *REL);
extern void pmsm_double(double usx, double usy, double h, unsigned int vypocet);

